diff --git a/skywalking-storage-center/data/file/2016_12_05_19_19_19_996_1000 b/skywalking-storage-center/data/file/2016_12_05_19_19_19_996_1000
new file mode 100644
index 000000000..89cb71e14
--- /dev/null
+++ b/skywalking-storage-center/data/file/2016_12_05_19_19_19_996_1000
@@ -0,0 +1 @@
+JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1JappR1
\ No newline at end of file
diff --git a/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/file/DataFileTest.java b/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/file/DataFileTest.java
index 469af8e12..e13a913fe 100644
--- a/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/file/DataFileTest.java
+++ b/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/file/DataFileTest.java
@@ -17,7 +17,7 @@ public class DataFileTest {
 
         IndexMetaInfo info = null;
         for (int i = 0; i < 100; i++) {
-            RequestSpan span = RequestSpan.newBuilder().setUserId("1").setApplicationId("app").build();
+            RequestSpan span = RequestSpan.newBuilder().setUsername("1").setApplicationCode("app").build();
 
             try {
                 info = dataFile.write(new RequestSpanData(span));
@@ -27,7 +27,7 @@ public class DataFileTest {
 
             RequestSpan newSpan = SpanDataBuilder.buildRequestSpan(dataFile.read(info.getOffset(), info.getLength()));
 
-            Assert.assertEquals("1", newSpan.getUserId());
+            Assert.assertEquals("1", newSpan.getUsername());
         }
     }
 }
diff --git a/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/index/IndexOperatorTest.java b/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/index/IndexOperatorTest.java
index 1f7d6613e..443d56e11 100644
--- a/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/index/IndexOperatorTest.java
+++ b/skywalking-storage-center/skywalking-storage/src/test/java/com/a/eye/skywalking/storage/data/index/IndexOperatorTest.java
@@ -26,10 +26,10 @@ public class IndexOperatorTest {
                 IndexMetaCollection collection = new IndexMetaCollection();
                 for (int j = 0; j < 100; j++) {
                     RequestSpan requestSpan =
-                            RequestSpan.newBuilder().setSpanType(1).setAddress(NetUtils.getLocalAddress().toString()).setApplicationId("1").setCallType("1").setLevelId(0)
+                            RequestSpan.newBuilder().setSpanType(1).setAddress(NetUtils.getLocalAddress().toString()).setApplicationCode("1").setCallType("1").setLevelId(0)
                                     .setProcessNo(19287).setStartDate(System.currentTimeMillis()).setTraceId(
                                     TraceId.newBuilder().addSegments(201611).addSegments(j).addSegments(8504828).addSegments(2277).addSegments(53).addSegments(3).build())
-                                    .setUserId("1").setViewPointId("http://localhost:8080/wwww/test/helloWorld").setRouteKey(i).build();
+                                    .setUsername("1").setViewPointId("http://localhost:8080/wwww/test/helloWorld").setRouteKey(i).build();
                     IndexMetaInfo info = new IndexMetaInfo(new RequestSpanData(requestSpan), new DataFileNameDesc(), i, j);
                     collection.add(info);
                 }
